version=8106M

			revision=2215M
			builddate=20110701_2032
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunc/L2J_DataPack
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-07-01T11:26:00.844668Z
          2215
          torikawatukune
